
AG Vernehmlassungen - Task / Tâche #8521

Vernehmlassung 2021/70 Meldepflicht von Betreiberinnen kritischer Infrastrukturen für Cyberangriffe

19 October 2021 14:45 - Pascal

Status: Needs Work Start date: 01 December 2021

Priority: Normal Due date: 14 April 2022

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Pad zur Vernehmlassungsantwort:

https://pad.pep.security/PPS:Vernehmlassung-Meldepflicht-Betreiber-kritischer-Infrastruktur

https://fedlex.data.admin.ch/eli/dl/proj/2021/70/cons_1

Änderung des Informationssicherheitsgesetzes (ISG)

Behörde: Bundesrat

Einführung einer Meldepflicht für Betreiber von kritischen Infrastrukturen bei Cybervorfällen.

Abschluss: 14.04.2022

Federführendes Amt: Generalsekretariat EFD

Antwort an: ncsc@gs-efd.admin.ch

Letzte Aktualisierung: 10. Juni 2021

History

#1 - 18 January 2022 20:21 - Pascal

- Subject changed from Vernehmlassung 2021/70 Änderung des Informationssicherheitsgesetzes (ISG) to Vernehmlassung 2021/70 Meldepflicht von

Betreiberinnen kritischer Infrastrukturen für Cyberangriffe

- Description updated

- Status changed from New to Needs Work

#2 - 18 January 2022 20:36 - Pascal

- Due date set to 14 January 2022

#3 - 18 January 2022 20:44 - Pascal

- Due date changed from 14 January 2022 to 14 April 2022

#4 - 04 April 2022 18:48 - Pascal

- Description updated

#5 - 11 April 2022 13:31 - Pascal

- Description updated

#6 - 13 April 2022 00:53 - Pascal

- File 20220414 Vernehmlassung ISG PPS.docx added

- File 20220414 Vernehmlassung ISG PPS.pdf added

Die Vernehmlassungsantwort im Anhang

Files

20220414 Vernehmlassung ISG PPS.docx 51.3 KB 13 April 2022 Pascal

20220414 Vernehmlassung ISG PPS.pdf 95 KB 13 April 2022 Pascal
